:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Odd_num
call %ADB% install _Compiled_android\Odd_num.apk
call %ADB shell am start -n com.al4.Odd_num/com.al4.Odd_num.MainActivity
pause
goto start
